body {
    background-color: #000000;
    color: #FFFFFF; /* Per il testo */
}

.custom-masthead {
    height: 480px; /* Specifica l'altezza desiderata */
    background-size: cover; /* Assicura che l'immagine di sfondo copra tutta l'area */
}

.t4-palette-primary a:not(.btn) {
    /*color: #efd556;*/
    color: #ffc107;
}

/* Cambia il colore degli h3 negli articoli */
h6 {
    color: #ffc107;
}
/* Cambia il colore degli h3 negli articoli */
h5 {
    color: #ffc107;
}
/* Cambia il colore degli h3 negli articoli */
h4 {
    color: #ffc107;
}
/* Cambia il colore degli h3 negli articoli */
h3 {
    color: #ffc107;
}

/* Cambia il colore degli h3 negli articoli */
h2 {
    color: #ffffff;
}
/* Cambia il colore degli h3 negli articoli */
h1 {
    color: #ffc107;
}

/* Cambia il colore del testo degli elementi informativi degli articoli */
.article-info,
.article-info span,
.article-info a,
.article-info dd,
.article-info dt {
    color: #ffffff; /* Colore bianco */
}



/* Rendi gmapfp_main_icons flessibili con d-flex */
.gmapfp_main_icons {
    display: flex;
}

/* Cambia il colore del testo della classe com-gmapfp-item item-page a nero */
.com-gmapfp-item.item-page {
    color: #000000; /* Colore nero */
}

/* Cambia il colore del testo dell'elemento attivo .page-item.active .page-link a bianco */
.page-item.active .page-link {
    background: #ffc107;
     color: #000000; /* Colore nero */
}